<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activity</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <nav class="navbar">
            <a href="https://zuitt.co/" target="_blank">
                <img 
                    src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"
                    alt="Zuitt Logo"
                    class="logo"
                />
            </a>
            <a href="#">Home</a>
            <a href="#">Web Dev Program</a>
            <a href="#">Companies</a>
            <a href="#">FAQ</a>
            <a href="#">Blog</a>
        </nav>
        <main class="container">
            <!-- First Section -->
            <section class="section-1">
                <h1 class="title-1">What is Zuitt?</h1>
                <p>
                    Zuitt is the #1 Philippine-based startup offering web devlopment cding boothamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Out secret to success is our belief that Filipinoscan do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've alwys wanted for yourself and your family.
                </p>
                <button>
                    Apply Now
                </button>
            </section>

            <!-- Second Section -->
            <section class="section-2">
                <header>
                    <h1 class="title-2">Succeed with Zuitt</h1>
                </header>
                <article>
                    <h3>Beginner Friendly</h3>
                    <p>
                        Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
                    </p>

                    <h3>Study Now, Pay Later</h3>
                    <p>
                        We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
                    </p>

                    <h3>Just 4/6 Months</h3>
                    <p>
                        Join our 4 Month Day Class for completely immersed and dedicating learning, or our 6 Month Night Class so you can learn even while working.
                    </p>
                </article>
            </section>
        </main>

        <!-- Footer -->
        <footer>
            <section class="footer">
                <article class="about-links">
                    <h3>About Us</h3>
                    <a href="#">History</a>
                    <a href="#">Mission & Vision</a>
                    <a href="#">Founders</a>
                    <a href="#">Branches</a>
                </article>
                <article class="career-links">
                    <h3>Careers</h3>
                    <a href="#">Junior Developer</a>
                    <a href="#">Marketing Associate</a>
                    <a href="#">Legal Staff</a>
                    <a href="#">Junior Accountant</a>
                </article>
                <article class="social-links">
                    <h3>Follow Us</h3>
                    <a href="#">Facebook</a>
                    <a href="#">LinkedIn</a>
                </article>
                <article class="contact-info">
                    <h3>Contact Us</h3>
                    <p>(02)8 282 9520</p>
                    <p>0917 166 8714 (Globe), 0932868 8713 (Smart)</p>
                    <p>helpdesk@zuitt.co</p>
                </article>
            </section>
            <section class="footer-2">
                <a href="#">Terms of Service</a>
                <a href="#" class="policy">Privacy Policy</a>
                <p>	&copy; 2017-2019 Zuitt. All Rights Reserved</p>
            </section>
        </footer>
    </body>
</html>